@charset "UTF-8";





.info_title_0404_01 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom:5px;
}


.info_title_0404_02 {
	font-size: 17px;
	font-weight: bold;	
	padding-bottom: 7px;
	border-bottom: solid 1px #113184;
}

.info_title_0404_02 span {
	font-weight: bold;
	color:#F00;
	padding-bottom: 7px;
}



.summary {margin:50px 20px 10px;
		padding:20px 30px;
		background:#eee8d3;
		clear:both;
		font-size:85%;
}


.summary p.contact {text-align:center;
}


.image_file {margin:30px auto;
			text-align:center;
}


.pdf_link {font-weight:bold;
			margin:50px 0 20px 0;
			clear:both;
}


dd.list_a {line-height:1.3em;
}


.v1507_tit_Type04 {
	font-size: 200%;
	font-weight: bold;
	border-bottom: solid 1px #113184;
	padding-bottom: 9px;
}


/*** 1005 **/

table.t_1005 {margin:15px 0 20px 5px;
			text-align:center;
			border-collapse: separate;
			border-spacing: 0;
			font-size:160%;
			}

table.t_1005 caption {color:#000;
font-weight:bold;
margin-bottom:25px;
white-space:nowrap;
text-align:left;
}

table.t_1005 td.blue span {font-weight:bold;
}

table.t_1005 td.blue { background-color:#e0f4fd;
					padding:6px 12px;
					border:1px solid #91c8eb;
					color:#002060;
					white-space:nowrap;
					font-weight:normal;
					text-align:left;
}

table.t_1005 td.blue_center { background-color:#e0f4fd;
					padding:6px 12px;
					border:1px solid #91c8eb;
					color:#002060;
					text-align:center;					
}


table.t_1005 td.white { background-color:#fff;
					padding:6px 18px;
					border:1px solid #91c8eb;
					color:#002060;
					white-space:nowrap;
}

table.t_1005 td.red { background-color:#fff;
					padding:6px 18px;
					border:1px solid #91c8eb;
					color:#F00;
					white-space:nowrap;
}

table.t_1005 td.white span {color:#F00;
}

table.t_1005 td.none { background-color:#fff;
					padding:3px 18px;
					border:none;
					
}

table.t_1005 td.none_top { background-color:#fff;
					padding:30px 18px 0;
					border:none;
					vertical-align:top;
}


.img_1005 {margin:0 0 0 220px;
}


/*** 1005 **/
@media screen and (max-width:767.98px) {
    table.t_1005_sp {margin:10px 2px 20px;
                text-align:center;
                border-collapse: separate;
                border-spacing: 0;
                font-size:14px;
                }


    table.t_1005_sp td.blue span {font-weight:bold;
    }

    table.t_1005_sp td.blue { background-color:#e0f4fd;
                        padding:4px 8px;
                        border:1px solid #91c8eb;
                        color:#002060;
                        line-height:1.3em;
                        font-weight:normal;
                        text-align:left;
    }

    table.t_1005_sp td.blue_center { background-color:#e0f4fd;
                        padding:4px 8px;
                        border:1px solid #91c8eb;
                        color:#002060;
                        text-align:center;
                        line-height:1.3em;
    }


    table.t_1005_sp td.white { background-color:#fff;
                        padding:4px 8px;
                        border:1px solid #91c8eb;
                        color:#002060;
                        white-space:nowrap;
                        line-height:1.3em;
    }

    table.t_1005_sp td.red { background-color:#fff;
                        padding:4px;
                        border:1px solid #91c8eb;
                        color:#F00;
                        white-space:nowrap;
                        line-height:1.3em;
    }

    table.t_1005_sp td.white span {color:#F00;
    }

    table.t_1005_sp td.none { background-color:#fff;
                        padding:3px 8px;
                        border:none;					
    }

    table.t_1005_sp td.none_top { background-color:#fff;
                        padding:25px 8px 0;
                        border:none;
                        vertical-align:top;
    }


    .img_1005_sp {margin:0 0 0 145px;
    }

    .img_1005_2_sp {margin:0 0 0 100px;
    }


    .t_1005_title_sp {color:#000;
    font-weight:bold;
    margin:20px 0 15px;
    text-align:left;font-size:15px;
    }
}